Subject: Baisse de 19 900 inscrits en catégorie A, -70 000 depuis le début de l’année
From: Mehdi Mebarki <[email-masked]>
To: Mehdi Mebarki <[email-masked]>
Date: Wed, 25 May 2016 18:23:03 +0200
List-Id: <animateurs-appeldes1000.googlegroups.com>

*Au mois d’avril, le nombre de demandeurs d’emploi inscrits à Pôle emploi
en catégorie A, c'est-à-dire sans aucune activité, a diminué de 19 900 par
rapport au mois de mars, soit -0,6 %. Il s’agit du deuxième mois consécutif
de baisse, situation qui ne s’était pas produite depuis cinq ans. *

*La baisse constatée en avril concerne une nouvelle fois toutes les classes
d’âge*. Notamment, l’amélioration de la situation des jeunes se poursuit :
le nombre de demandeurs d’emploi de moins de 25 ans inscrits en catégorie A
diminue ainsi de 5 200 en mars (soit -1,0 %) ce qui porte *à plus de 40 000
la baisse depuis un an*.

*Le nombre de demandeurs d’emploi tenus d’effectuer des recherches d’emploi
(inscrits en catégories A, B et C) diminue de 57 100 (-1,0 %).* On constate
cependant une hausse inhabituelle du nombre de demandeurs d’emploi
(principalement en catégories B et C) qui n’ont pas actualisé leur
situation à Pôle emploi (+55 700 par rapport au mois de mars). Plusieurs
causes peuvent expliquer une telle évolution : d’abord, un nombre de jours
ouvrés plus faible en mai ; mais aussi, sans doute, un nombre significatif
de personnes qui, retrouvant une activité, n’ont pas actualisé leur
situation auprès de Pôle emploi.

*Cette évolution ne remet pas en cause la baisse du nombre d’inscrits
depuis le début de l’année : elle atteint près de 70 000 (-1,9 %) pour les
demandeurs d’emploi sans activité. *

*Cette baisse s’explique par le dynamisme des créations d’emplois salariés
observés ces derniers mois, porté par les mesures mises en place par le
Gouvernement* (Pacte de responsabilité, CICE, 330 000 aides Embauche PME).
Le Plan 500 000 formations supplémentaires pour les personnes en recherche
d’emploi s’est engagé avec la signature de quatorze conventions avec les
régions à ce stade. Il permettra aux demandeurs d’emploi de saisir de
nouvelles opportunités professionnelles dans les mois qui viennent.

*Le Gouvernement reste donc déterminé à consolider cette reprise et à en
accélérer les effets sur l’emploi afin que la baisse du chômage se
poursuive et s’amplifie.*

*+*
Nouvelle forte baisse du chômage en avril

*http://www.liberation.fr/france/2016/05/25/nouvelle-forte-baisse-du-chomage-en-avril_1455142
<http://www.liberation.fr/france/2016/05/25/nouvelle-forte-baisse-du-chomage-en-avril_1455142>*

-- 
Mehdi Mebarki

Twitter <https://twitter.com/MehdiYanis> - Facebook
<http://www.facebook.com/mehdi.mebarki> - Linkedin
<http://fr.linkedin.com/pub/mehdi-mebarki/47/295/144>
Instagram <http://instagram.com/mehdiyanis>- Le Pudding à l'Arsenic
<http://lepuddingalarsenic.blogspot.com/>

-- 
Vous recevez ce message, car vous êtes abonné au groupe Google Groupes Animateurs Appel des 1000 Paris.
Pour vous désabonner de ce groupe et ne plus recevoir d'e-mails le concernant, envoyez un e-mail à l'adresse [email-masked].
Pour envoyer un message à ce groupe, adressez un e-mail à [email-masked].
Cette discussion peut être lue sur le Web à l'adresse https://groups.google.com/d/msgid/animateurs-appeldes1000/CAAWKGtAQvhXx_%3DBZFmh4UDwzrgBPGEG-Ut_NdYD7yonfDoksww%40mail.gmail.com.
Pour plus d'options, visitez le site https://groups.google.com/d/optout .